* {
    color: black !important;
    cursor: default !important;
    letter-spacing: 2px !important;
    text-shadow: 0 0 7.5px rgba(255, 255, 255, 1), 0 0 15px rgba(255, 255, 255, 0.5) !important;
}

html, body {
    background: linear-gradient(145deg, rgba(0, 91, 219, 1) 0%, rgba(112, 167, 255, 1) 25%, rgba(16, 85, 181, 1) 50%, rgba(112, 167, 255, 1) 75%, rgba(0, 91, 219, 1) 100%) !important;
    height: 100% !important;
    margin: 0 !important;
    width: 100% !important;
}

*::-webkit-scrollbar {
    width: 15px !important;
}

*::-webkit-scrollbar-thumb {
    background-color: royalblue !important;
    border: none !important;
    border-radius: 15px !important;
}

    *::-webkit-scrollbar-thumb:hover {
        background-color: darkblue !important;
    }

a.Link {
    color: royalblue !important;
    cursor: pointer !important;
    font-weight: bold !important;
    text-decoration: none !important;
    transition: all 0.30s ease-in-out !important;
}

    a.Link:hover {
        color: darkblue !important;
        transition: all 0.30s ease-in-out !important;
    }
